Puntuado con 5 de 5 estrellas

A must have. Works on FF 11.0a1 (nightly at this moment) after editing firefox maxversion parameter into install.rdf.

Esta valoración es de una versión anterior del complemento (0.62.1-signed.1-signed).